Bug 1277476 - (nette/bootstrap) Review Request: php-nette-bootstrap - Nette Bootstrap
Review Request: php-nette-bootstrap - Nette Bootstrap
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: Reopened
Depends On: nette/tester nette/utils nette/di tracy/tracy latte/latte nette/caching nette/http nette/security nette/mail nette/robot-loader 1277441 nette/forms 1277470 nette/database
Blocks: nette/deprecated nette/nette apigen/apigen
  Show dependency treegraph
 
Reported: 2015-11-03 07:33 EST by Remi Collet
Modified: 2016-02-10 06:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 19:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (7.34 KB, text/plain)
2016-01-20 01:13 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (6.00 KB, text/plain)
2016-01-20 01:14 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.55 KB, text/plain)
2016-01-20 01:14 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 07:33:37 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/8f760415c9d1d269063aa8e1728706360ba99e59/php/nette/php-nette-bootstrap/php-nette-bootstrap.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-bootstrap-2.3.3-2.remi.src.rpm
Description: 
Loads Nette Framework and all libraries.

Class Configurator creates so called DI container
and handles application initialization.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Bootstrap/autoload.php';

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2016-01-20 01:13 EST
Created attachment 1116488 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 3 Shawn Iwinski 2016-01-20 01:14 EST
Created attachment 1116489 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 4 Shawn Iwinski 2016-01-20 01:14 EST
Created attachment 1116490 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277476
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2016-01-20 01:16:12 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import



No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2016-01-20 01:24:43 EST
Thanks, SCM request open.
Comment 7 Gwyn Ciesla 2016-01-20 09:04:26 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-bootstrap
Comment 8 Fedora Update System 2016-01-21 01:09:04 EST
php-nette-bootstrap-2.3.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c10103f6c5
Comment 9 Fedora Update System 2016-01-21 01:09:04 EST
php-nette-bootstrap-2.3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb902eeee4
Comment 10 Fedora Update System 2016-01-21 01:09:11 EST
php-nette-bootstrap-2.3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-577bbe1de7
Comment 11 Fedora Update System 2016-01-21 01:09:12 EST
php-nette-bootstrap-2.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f693bcc36
Comment 12 Fedora Update System 2016-01-21 01:09:13 EST
php-nette-bootstrap-2.3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-577bbe1de7
Comment 13 Fedora Update System 2016-01-21 01:09:14 EST
php-nette-bootstrap-2.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f693bcc36
Comment 14 Fedora Update System 2016-01-21 01:09:14 EST
php-nette-bootstrap-2.3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-577bbe1de7
Comment 15 Fedora Update System 2016-01-21 01:09:16 EST
php-nette-bootstrap-2.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f693bcc36
Comment 16 Fedora Update System 2016-01-21 23:56:49 EST
php-nette-bootstrap-2.3.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb902eeee4
Comment 17 Fedora Update System 2016-01-22 02:50:13 EST
php-nette-bootstrap-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c10103f6c5
Comment 18 Fedora Update System 2016-01-22 02:56:07 EST
php-nette-bootstrap-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-577bbe1de7
Comment 19 Fedora Update System 2016-01-23 16:29:55 EST
php-nette-bootstrap-2.3.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f693bcc36
Comment 20 Fedora Update System 2016-02-01 19:53:37 EST
php-nette-bootstrap-2.3.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-02-02 00:49:49 EST
php-nette-bootstrap-2.3.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-02-10 06:03:34 EST
php-nette-bootstrap-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-02-10 06:14:05 EST
php-nette-bootstrap-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.